## rust-indexmap 1.0.1

=== debian/changelog ===
rust-indexmap (1.0.1-1) unstable; urgency=medium

  * Package indexmap 1.0.1 from crates.io using debcargo 2.2.3

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 15 Jul 2018 22:34:42 -0700
