=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/indexmap-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/indexmap .*/crates/indexmap/@ANY_VERSION@/download
