## rust-indexmap 1.0.2

=== debian/changelog ===
rust-indexmap (1.0.2-1) unstable; urgency=medium

  * Package indexmap 1.0.2 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Mon, 03 Dec 2018 08:02:32 +0100
