=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 6),
+ dh-cargo (>= 10),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
-Uploaders: Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.1.5
+Uploaders:
+ Wolfgang Silbermayr <wolfgang@silbermayr.at>
+Standards-Version: 4.2.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/indexmap]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/indexmap
 
@@ -32,10 +33,10 @@
  librust-indexmap-1.0+default-dev (= ${binary:Version}),
  librust-indexmap-1.0+test-debug-dev (= ${binary:Version}),
  librust-indexmap-1.0+test-low-transition-point-dev (= ${binary:Version}),
- librust-indexmap-1.0.1-dev (= ${binary:Version}),
- librust-indexmap-1.0.1+default-dev (= ${binary:Version}),
- librust-indexmap-1.0.1+test-debug-dev (= ${binary:Version}),
- librust-indexmap-1.0.1+test-low-transition-point-dev (= ${binary:Version})
+ librust-indexmap-1.0.2-dev (= ${binary:Version}),
+ librust-indexmap-1.0.2+default-dev (= ${binary:Version}),
+ librust-indexmap-1.0.2+test-debug-dev (= ${binary:Version}),
+ librust-indexmap-1.0.2+test-low-transition-point-dev (= ${binary:Version})
 Description: Hash table with consistent order and fast iteration - Rust source code
  The indexmap is a hash table where the iteration order of the key-value pairs
  is independent of the hash values of the keys. It has the usual hash table
@@ -58,7 +59,7 @@
 Provides:
  librust-indexmap-1+serde-dev (= ${binary:Version}),
  librust-indexmap-1.0+serde-dev (= ${binary:Version}),
- librust-indexmap-1.0.1+serde-dev (= ${binary:Version})
+ librust-indexmap-1.0.2+serde-dev (= ${binary:Version})
 Description: Hash table with consistent order and fast iteration - feature "serde"
  The indexmap is a hash table where the iteration order of the key-value pairs
  is independent of the hash values of the keys. It has the usual hash table
@@ -81,7 +82,7 @@
 Provides:
  librust-indexmap-1+serde-1-dev (= ${binary:Version}),
  librust-indexmap-1.0+serde-1-dev (= ${binary:Version}),
- librust-indexmap-1.0.1+serde-1-dev (= ${binary:Version})
+ librust-indexmap-1.0.2+serde-1-dev (= ${binary:Version})
 Description: Hash table with consistent order and fast iteration - feature "serde-1"
  The indexmap is a hash table where the iteration order of the key-value pairs
  is independent of the hash values of the keys. It has the usual hash table
