## rust-indexmap 1.1.0

=== debian/changelog ===
rust-indexmap (1.1.0-1) unstable; urgency=medium

  * Package indexmap 1.1.0 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Wed, 28 Aug 2019 14:12:01 +0200
