## rust-indexmap 1.2.0

=== debian/changelog ===
rust-indexmap (1.2.0-1) unstable; urgency=medium

  * Package indexmap 1.2.0 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 28 Sep 2019 11:00:16 +0200
