=== debian/control ===
Source: rust-indexmap
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/indexmap]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/indexmap

Package: librust-indexmap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Suggests:
 librust-indexmap+rayon-dev (= ${binary:Version}),
 librust-indexmap+serde-dev (= ${binary:Version})
Provides:
 librust-indexmap+default-dev (= ${binary:Version}),
 librust-indexmap+test-debug-dev (= ${binary:Version}),
 librust-indexmap+test-low-transition-point-dev (= ${binary:Version}),
 librust-indexmap-1-dev (= ${binary:Version}),
 librust-indexmap-1+default-dev (= ${binary:Version}),
 librust-indexmap-1+test-debug-dev (= ${binary:Version}),
 librust-indexmap-1+test-low-transition-point-dev (= ${binary:Version}),
 librust-indexmap-1.2-dev (= ${binary:Version}),
 librust-indexmap-1.2+default-dev (= ${binary:Version}),
 librust-indexmap-1.2+test-debug-dev (= ${binary:Version}),
 librust-indexmap-1.2+test-low-transition-point-dev (= ${binary:Version}),
 librust-indexmap-1.2.0-dev (= ${binary:Version}),
 librust-indexmap-1.2.0+default-dev (= ${binary:Version}),
 librust-indexmap-1.2.0+test-debug-dev (= ${binary:Version}),
 librust-indexmap-1.2.0+test-low-transition-point-dev (= ${binary:Version})
Description: Hash table with consistent order and fast iteration - Rust source code
 The indexmap is a hash table where the iteration order of the key-value pairs
 is independent of the hash values of the keys. It has the usual hash table
 functionality, it preserves insertion order except after removals, and it
 allows lookup of its elements by either hash table key or numerical index. A
 corresponding hash set type is also provided.
 This crate was initially published under the name ordermap, but it was renamed
 to indexmap.
 .
 This package contains the source for the Rust indexmap crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-indexmap+rayon-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-indexmap-dev (= ${binary:Version}),
 librust-rayon-1+default-dev
Provides:
 librust-indexmap-1+rayon-dev (= ${binary:Version}),
 librust-indexmap-1.2+rayon-dev (= ${binary:Version}),
 librust-indexmap-1.2.0+rayon-dev (= ${binary:Version})
Description: Hash table with consistent order and fast iteration - feature "rayon"
 The indexmap is a hash table where the iteration order of the key-value pairs
 is independent of the hash values of the keys. It has the usual hash table
 functionality, it preserves insertion order except after removals, and it
 allows lookup of its elements by either hash table key or numerical index. A
 corresponding hash set type is also provided.
 This crate was initially published under the name ordermap, but it was renamed
 to indexmap.
 .
 This metapackage enables feature "rayon" for the Rust indexmap crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-indexmap+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-indexmap-dev (= ${binary:Version}),
 librust-serde-1+default-dev
Provides:
 librust-indexmap+serde-1-dev (= ${binary:Version}),
 librust-indexmap-1+serde-dev (= ${binary:Version}),
 librust-indexmap-1+serde-1-dev (= ${binary:Version}),
 librust-indexmap-1.2+serde-dev (= ${binary:Version}),
 librust-indexmap-1.2+serde-1-dev (= ${binary:Version}),
 librust-indexmap-1.2.0+serde-dev (= ${binary:Version}),
 librust-indexmap-1.2.0+serde-1-dev (= ${binary:Version})
Description: Hash table with consistent order and fast iteration - feature "serde" and 1 more
 The indexmap is a hash table where the iteration order of the key-value pairs
 is independent of the hash values of the keys. It has the usual hash table
 functionality, it preserves insertion order except after removals, and it
 allows lookup of its elements by either hash table key or numerical index. A
 corresponding hash set type is also provided.
 This crate was initially published under the name ordermap, but it was renamed
 to indexmap.
 .
 This metapackage enables feature "serde" for the Rust indexmap crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "serde-1" feature.
