=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test indexmap 1.2.0 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-fnv-1+default-dev, librust-itertools-0.8+default-dev, librust-lazy-static-1+default-dev (>= 1.3-~~), librust-quickcheck-0.8-dev, librust-rand-0.6+default-dev, librust-serde-test-1+default-dev (>= 1.0.99-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test indexmap 1.2.0 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-fnv-1+default-dev, librust-itertools-0.8+default-dev, librust-lazy-static-1+default-dev (>= 1.3-~~), librust-quickcheck-0.8-dev, librust-rand-0.6+default-dev, librust-serde-test-1+default-dev (>= 1.0.99-~~), librust-indexmap-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test indexmap 1.2.0 --all-targets --features rayon
Depends: dh-cargo (>= 18), librust-fnv-1+default-dev, librust-itertools-0.8+default-dev, librust-lazy-static-1+default-dev (>= 1.3-~~), librust-quickcheck-0.8-dev, librust-rand-0.6+default-dev, librust-serde-test-1+default-dev (>= 1.0.99-~~), librust-indexmap+rayon-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test indexmap 1.2.0 --all-targets --features serde
Depends: dh-cargo (>= 18), librust-fnv-1+default-dev, librust-itertools-0.8+default-dev, librust-lazy-static-1+default-dev (>= 1.3-~~), librust-quickcheck-0.8-dev, librust-rand-0.6+default-dev, librust-serde-test-1+default-dev (>= 1.0.99-~~), librust-indexmap+serde-dev
Restrictions: allow-stderr, skip-not-installable
