## rust-indexmap 1.3.2

=== debian/changelog ===
rust-indexmap (1.3.2-1) unstable; urgency=medium

  * Package indexmap 1.3.2 from crates.io using debcargo 2.4.3

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Mon, 04 May 2020 10:50:41 +0200
