=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
  dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
- libstd-rust-dev <!nocheck>
+ libstd-rust-dev <!nocheck>,
+ librust-autocfg-1+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/indexmap]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/indexmap
 
@@ -17,7 +18,8 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- ${misc:Depends}
+ ${misc:Depends},
+ librust-autocfg-1+default-dev
 Suggests:
  librust-indexmap+rayon-dev (= ${binary:Version}),
  librust-indexmap+serde-dev (= ${binary:Version})
@@ -29,14 +31,14 @@
  librust-indexmap-1+default-dev (= ${binary:Version}),
  librust-indexmap-1+test-debug-dev (= ${binary:Version}),
  librust-indexmap-1+test-low-transition-point-dev (= ${binary:Version}),
- librust-indexmap-1.2-dev (= ${binary:Version}),
- librust-indexmap-1.2+default-dev (= ${binary:Version}),
- librust-indexmap-1.2+test-debug-dev (= ${binary:Version}),
- librust-indexmap-1.2+test-low-transition-point-dev (= ${binary:Version}),
- librust-indexmap-1.2.0-dev (= ${binary:Version}),
- librust-indexmap-1.2.0+default-dev (= ${binary:Version}),
- librust-indexmap-1.2.0+test-debug-dev (= ${binary:Version}),
- librust-indexmap-1.2.0+test-low-transition-point-dev (= ${binary:Version})
+ librust-indexmap-1.3-dev (= ${binary:Version}),
+ librust-indexmap-1.3+default-dev (= ${binary:Version}),
+ librust-indexmap-1.3+test-debug-dev (= ${binary:Version}),
+ librust-indexmap-1.3+test-low-transition-point-dev (= ${binary:Version}),
+ librust-indexmap-1.3.2-dev (= ${binary:Version}),
+ librust-indexmap-1.3.2+default-dev (= ${binary:Version}),
+ librust-indexmap-1.3.2+test-debug-dev (= ${binary:Version}),
+ librust-indexmap-1.3.2+test-low-transition-point-dev (= ${binary:Version})
 Description: Hash table with consistent order and fast iteration - Rust source code
  The indexmap is a hash table where the iteration order of the key-value pairs
  is independent of the hash values of the keys. It has the usual hash table
@@ -58,8 +60,8 @@
  librust-rayon-1+default-dev
 Provides:
  librust-indexmap-1+rayon-dev (= ${binary:Version}),
- librust-indexmap-1.2+rayon-dev (= ${binary:Version}),
- librust-indexmap-1.2.0+rayon-dev (= ${binary:Version})
+ librust-indexmap-1.3+rayon-dev (= ${binary:Version}),
+ librust-indexmap-1.3.2+rayon-dev (= ${binary:Version})
 Description: Hash table with consistent order and fast iteration - feature "rayon"
  The indexmap is a hash table where the iteration order of the key-value pairs
  is independent of the hash values of the keys. It has the usual hash table
@@ -83,10 +85,10 @@
  librust-indexmap+serde-1-dev (= ${binary:Version}),
  librust-indexmap-1+serde-dev (= ${binary:Version}),
  librust-indexmap-1+serde-1-dev (= ${binary:Version}),
- librust-indexmap-1.2+serde-dev (= ${binary:Version}),
- librust-indexmap-1.2+serde-1-dev (= ${binary:Version}),
- librust-indexmap-1.2.0+serde-dev (= ${binary:Version}),
- librust-indexmap-1.2.0+serde-1-dev (= ${binary:Version})
+ librust-indexmap-1.3+serde-dev (= ${binary:Version}),
+ librust-indexmap-1.3+serde-1-dev (= ${binary:Version}),
+ librust-indexmap-1.3.2+serde-dev (= ${binary:Version}),
+ librust-indexmap-1.3.2+serde-1-dev (= ${binary:Version})
 Description: Hash table with consistent order and fast iteration - feature "serde" and 1 more
  The indexmap is a hash table where the iteration order of the key-value pairs
  is independent of the hash values of the keys. It has the usual hash table
