=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test indexmap 1.3.2 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-fnv-1+default-dev, librust-itertools-0.8+default-dev, librust-lazy-static-1+default-dev (>= 1.3-~~), librust-quickcheck-0.8-dev, librust-rand-0.6+default-dev, librust-serde-test-1+default-dev (>= 1.0.99-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test indexmap 1.3.2 --all-targets --no-default-features
Features: test-name=librust-indexmap-dev
Depends: dh-cargo (>= 18), librust-fnv-1+default-dev, librust-itertools-0.8+default-dev, librust-lazy-static-1+default-dev (>= 1.3-~~), librust-quickcheck-0.8-dev, librust-rand-0.6+default-dev, librust-serde-test-1+default-dev (>= 1.0.99-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test indexmap 1.3.2 --all-targets --features rayon
Features: test-name=librust-indexmap+rayon-dev
Depends: dh-cargo (>= 18), librust-fnv-1+default-dev, librust-itertools-0.8+default-dev, librust-lazy-static-1+default-dev (>= 1.3-~~), librust-quickcheck-0.8-dev, librust-rand-0.6+default-dev, librust-serde-test-1+default-dev (>= 1.0.99-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test indexmap 1.3.2 --all-targets --features serde
Features: test-name=librust-indexmap+serde-dev
Depends: dh-cargo (>= 18), librust-fnv-1+default-dev, librust-itertools-0.8+default-dev, librust-lazy-static-1+default-dev (>= 1.3-~~), librust-quickcheck-0.8-dev, librust-rand-0.6+default-dev, librust-serde-test-1+default-dev (>= 1.0.99-~~), @
Restrictions: allow-stderr, skip-not-installable
