## rust-indexmap 1.7.0

=== debian/changelog ===
rust-indexmap (1.7.0-1) unstable; urgency=medium

  * Team upload.
  * Package indexmap 1.7.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 01 Jan 2022 21:13:18 +0100
