=== debian/control ===
--- 
+++ 
@@ -1,44 +1,51 @@
 Source: rust-indexmap
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-autocfg-1+default-dev <!nocheck>
+ librust-autocfg-1+default-dev <!nocheck>,
+ librust-hashbrown-0.11+raw-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/indexmap]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/indexmap
+Rules-Requires-Root: no
 
 Package: librust-indexmap-dev
 Architecture: any
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-autocfg-1+default-dev
+ librust-autocfg-1+default-dev,
+ librust-hashbrown-0.11+raw-dev
 Suggests:
  librust-indexmap+rayon-dev (= ${binary:Version}),
  librust-indexmap+serde-dev (= ${binary:Version})
 Provides:
  librust-indexmap+default-dev (= ${binary:Version}),
+ librust-indexmap+std-dev (= ${binary:Version}),
  librust-indexmap+test-debug-dev (= ${binary:Version}),
  librust-indexmap+test-low-transition-point-dev (= ${binary:Version}),
  librust-indexmap-1-dev (= ${binary:Version}),
  librust-indexmap-1+default-dev (= ${binary:Version}),
+ librust-indexmap-1+std-dev (= ${binary:Version}),
  librust-indexmap-1+test-debug-dev (= ${binary:Version}),
  librust-indexmap-1+test-low-transition-point-dev (= ${binary:Version}),
- librust-indexmap-1.3-dev (= ${binary:Version}),
- librust-indexmap-1.3+default-dev (= ${binary:Version}),
- librust-indexmap-1.3+test-debug-dev (= ${binary:Version}),
- librust-indexmap-1.3+test-low-transition-point-dev (= ${binary:Version}),
- librust-indexmap-1.3.2-dev (= ${binary:Version}),
- librust-indexmap-1.3.2+default-dev (= ${binary:Version}),
- librust-indexmap-1.3.2+test-debug-dev (= ${binary:Version}),
- librust-indexmap-1.3.2+test-low-transition-point-dev (= ${binary:Version})
+ librust-indexmap-1.7-dev (= ${binary:Version}),
+ librust-indexmap-1.7+default-dev (= ${binary:Version}),
+ librust-indexmap-1.7+std-dev (= ${binary:Version}),
+ librust-indexmap-1.7+test-debug-dev (= ${binary:Version}),
+ librust-indexmap-1.7+test-low-transition-point-dev (= ${binary:Version}),
+ librust-indexmap-1.7.0-dev (= ${binary:Version}),
+ librust-indexmap-1.7.0+default-dev (= ${binary:Version}),
+ librust-indexmap-1.7.0+std-dev (= ${binary:Version}),
+ librust-indexmap-1.7.0+test-debug-dev (= ${binary:Version}),
+ librust-indexmap-1.7.0+test-low-transition-point-dev (= ${binary:Version})
 Description: Hash table with consistent order and fast iteration - Rust source code
  The indexmap is a hash table where the iteration order of the key-value pairs
  is independent of the hash values of the keys. It has the usual hash table
@@ -57,11 +64,11 @@
 Depends:
  ${misc:Depends},
  librust-indexmap-dev (= ${binary:Version}),
- librust-rayon-1+default-dev
+ librust-rayon-1+default-dev (>= 1.2-~~)
 Provides:
  librust-indexmap-1+rayon-dev (= ${binary:Version}),
- librust-indexmap-1.3+rayon-dev (= ${binary:Version}),
- librust-indexmap-1.3.2+rayon-dev (= ${binary:Version})
+ librust-indexmap-1.7+rayon-dev (= ${binary:Version}),
+ librust-indexmap-1.7.0+rayon-dev (= ${binary:Version})
 Description: Hash table with consistent order and fast iteration - feature "rayon"
  The indexmap is a hash table where the iteration order of the key-value pairs
  is independent of the hash values of the keys. It has the usual hash table
@@ -80,15 +87,15 @@
 Depends:
  ${misc:Depends},
  librust-indexmap-dev (= ${binary:Version}),
- librust-serde-1+default-dev
+ librust-serde-1-dev
 Provides:
  librust-indexmap+serde-1-dev (= ${binary:Version}),
  librust-indexmap-1+serde-dev (= ${binary:Version}),
  librust-indexmap-1+serde-1-dev (= ${binary:Version}),
- librust-indexmap-1.3+serde-dev (= ${binary:Version}),
- librust-indexmap-1.3+serde-1-dev (= ${binary:Version}),
- librust-indexmap-1.3.2+serde-dev (= ${binary:Version}),
- librust-indexmap-1.3.2+serde-1-dev (= ${binary:Version})
+ librust-indexmap-1.7+serde-dev (= ${binary:Version}),
+ librust-indexmap-1.7+serde-1-dev (= ${binary:Version}),
+ librust-indexmap-1.7.0+serde-dev (= ${binary:Version}),
+ librust-indexmap-1.7.0+serde-1-dev (= ${binary:Version})
 Description: Hash table with consistent order and fast iteration - feature "serde" and 1 more
  The indexmap is a hash table where the iteration order of the key-value pairs
  is independent of the hash values of the keys. It has the usual hash table
