=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test indexmap 1.7.0 --all-targets --all-features
Features: test-name=rust-indexmap:@
Depends: dh-cargo (>= 18), librust-fnv-1+default-dev, librust-fxhash-0.2+default-dev (>= 0.2.1-~~), librust-itertools-0.9+default-dev, librust-lazy-static-1+default-dev (>= 1.3-~~), librust-quickcheck-0.9-dev, librust-rand-0.7+default-dev, librust-rand-0.7+small-rng-dev, librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test indexmap 1.7.0 --all-targets 
Features: test-name=librust-indexmap-dev:default
Depends: dh-cargo (>= 18), librust-fnv-1+default-dev, librust-fxhash-0.2+default-dev (>= 0.2.1-~~), librust-itertools-0.9+default-dev, librust-lazy-static-1+default-dev (>= 1.3-~~), librust-quickcheck-0.9-dev, librust-rand-0.7+default-dev, librust-rand-0.7+small-rng-dev, librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test indexmap 1.7.0 --all-targets --no-default-features --features std
Features: test-name=librust-indexmap-dev:std
Depends: dh-cargo (>= 18), librust-fnv-1+default-dev, librust-fxhash-0.2+default-dev (>= 0.2.1-~~), librust-itertools-0.9+default-dev, librust-lazy-static-1+default-dev (>= 1.3-~~), librust-quickcheck-0.9-dev, librust-rand-0.7+default-dev, librust-rand-0.7+small-rng-dev, librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test indexmap 1.7.0 --all-targets --no-default-features --features test_debug
Features: test-name=librust-indexmap-dev:test_debug
Depends: dh-cargo (>= 18), librust-fnv-1+default-dev, librust-fxhash-0.2+default-dev (>= 0.2.1-~~), librust-itertools-0.9+default-dev, librust-lazy-static-1+default-dev (>= 1.3-~~), librust-quickcheck-0.9-dev, librust-rand-0.7+default-dev, librust-rand-0.7+small-rng-dev, librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test indexmap 1.7.0 --all-targets --no-default-features --features test_low_transition_point
Features: test-name=librust-indexmap-dev:test_low_transition_point
Depends: dh-cargo (>= 18), librust-fnv-1+default-dev, librust-fxhash-0.2+default-dev (>= 0.2.1-~~), librust-itertools-0.9+default-dev, librust-lazy-static-1+default-dev (>= 1.3-~~), librust-quickcheck-0.9-dev, librust-rand-0.7+default-dev, librust-rand-0.7+small-rng-dev, librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test indexmap 1.7.0 --all-targets --no-default-features
Features: test-name=librust-indexmap-dev:
