## rust-indexmap 1.9.1

=== debian/changelog ===
rust-indexmap (1.9.1-1) unstable; urgency=medium

  [ Peter Michael Green ]
  * Team upload.
  * Package indexmap 1.9.1 from crates.io using debcargo 2.5.0

  [ Daniel Kahn Gillmor ]
  * Drop rustc-rayon feature from debian-packaged crate.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 27 Jun 2022 21:47:19 -0400
