## rust-indexmap 1.9.2

=== debian/changelog ===
rust-indexmap (1.9.2-1) unstable; urgency=medium

  * Team upload.
  * Package indexmap 1.9.2 from crates.io using debcargo 2.6.0
  * Set collapse_features = true

 -- Peter Michael Green <plugwash@debian.org>  Thu, 15 Dec 2022 22:44:21 +0000
